﻿var app_name = 'WJ-HL208/WJ-HL204 HDD Kalkulator';
var app_ver = 'ver 1.10.04GER (2011/12/15)';
var app_reqspec = 'Anforderungen : Windows 7/Vista/XP, Internet Explorer 9/8/7/6, RAM 512MB oder mehr';

var note_cap = 'Achtung';
var note_txt = '- In Abhängigkeit von den beobachteten Objekten, können Unterschiede zwischen dem Berechnungsergebnis und der aktuellen Aufzeichnungsdauer entstehen. <br>' + 
	'- Bis zu 3 Festplatten können im WJ-HL208/WJ-HL204 installiert werden' + 
	'  Gemäß dem Berechnungsergebnis können Sie mit der vorinstallierten 250GB Festplatte arbeiten.<br>' + 
	'- Die Aufnahmebildrate verringert sich bei gleichzeitigem Zugriff über den Webbrowser während der Aufnahme<br>' + 
	'- WJ-HL208/WJ-HL204 kann bis zu vier Audioeingänge aufzeichnen.<br>' + 
	'- Die Aufnahmebildrate wird folgendermaßen begrenzt durch die Bildauflösung.Eventuell sind mehrere Recorder erforderlich, um die gewünschte Bildrate zu erreichen.<br>' + 
	'    Auflösung: VERY HIGH (D1) ---> Maximale Aufnahmebildrate / WJ-HL208:  50ips, WJ-HL204: 25ips<br>' + 
	'    Auflösung: HIGH (Halb D1) ---> Maximale Aufnahmebildrate / WJ-HL208: 100ips, WJ-HL204: 50ips<br>' + 
	'    Auflösung: STANDARD (CIF) ---> Maximale Aufnahmebildrate / WJ-HL208: 200ips, WJ-HL204: 100ips<br>';

var s_othernotice = 'HINWEIS zu den Recorderspezifikationen';
var s_othercaution_note = '- Bei der Auflösung "Standard", verfügt ein HL208-Recorder über eine maximale Aufnahmebildrate von 200 ips (4-Kanalmodell, HL204: 100 ips).<br>' + 
	'- Bei der Auflösung "High", verfügt ein HL208-Recorder über eine maximale Aufnahmebildrate von 100 ips (4-Kanalmodell, HL204: 50 ips).  <br>' + 
	'- Bei der Auflösung "Very High", verfügt ein HL208-Recorder über eine maximale Aufnahmebildrate von 50 ips (4-Kanalmodell, HL204: 25 ips).<br>' + 
	'- Wird während der Aufnahme mit dem Webbrowser auf den Recorder zugegriffen, verringert sich die Aufnahmebildrate.<br>' + 
	'- Falls die USB-Speicherkapazität nicht ausreicht, wird die “Clip Copy”-Funktion nixcht abgeschlossen und es wird keine Warnmeldung ausgegeben.' + 
	' *Es ist möglich, die kopierten Daten zur Hälfte wiederzugeben, große USB-Speicher müssen für die gesamte Speicherdauer vorbereitet werden. <br>' + 
	'- Kameras mit dem Status “Covert” werden als schwarzer Bildschirm in einer Livesequenz gezeigt.<br>' + 
	'- Falls \'Event Monitoring On\' für eine Kamera gewählt wurde, wird im Livebild dieser Kamera kurzzeitig ein schwarzes Bild angezeigt nach dem Rücksetzen des Alarms.<br>';

var s_unithddcalc = 'Geräte- und Festplattenberechnung';
var s_recdaycalc = 'Aufnahmedauerberechnung';
var s_tips = 'HINWEIS & Festplattentyp';

var s_hl208 = 'WJ-HL208';
var s_hl204 = 'WJ-HL204';

var s_unitconf = 'Gerätekonfiguration';
var s_unit = 'Gerät';
var s_units = 'Gerät';
var s_unitpic = 'Gerät';
var s_2tbhddpcs = '2TB Festplatte(n)';
var s_1tbhddpcs = '1TB Festplatte(n)';
var s_500gbhddpcs = '500GB Festplatte(n)';
var s_250gbhddpcs = '250GB Festplatte(n)';
var s_cameras = 'Kameras';
var s_camaudio = 'Kamera mit Audio';
var s_datasize = 'Datengröße(GB)';
var s_ips = 'ips';

var s_unitshddconf = 'Geräte- und Festplattenberechnung';
var s_camera = 'Kamera';
var s_num = 'Num.';
var s_recduration = 'Aufnahmedauer';
var s_days = 'Tage';
var s_hourday = 'Stunden/Tag';
var s_basic = 'BASIC';
var s_standard = 'STANDARD';
var s_high = 'HIGH';
var s_vhigh = 'VERY HIGH';
var s_reso = 'Auflösung';
var s_stacif = 'STANDARD (CIF)';
var s_highhd1 = 'HIGH (Halb D1)';
var s_vhd1 = 'VERY HIGH (D1)';
var s_detail = 'Detail';
var s_recreq = 'Aufnahmeanforderung';
var s_audio = 'Audio';
var s_unitcapa = 'Kapazität';
var s_quali = 'Qualität';
var s_calresult = 'Ergebnis';
var s_daysand = 'Tage und ';
var s_hours = 'Stunden';

var s_product = 'Product';
var s_hddcapa = 'HDD Capacity';
var s_model = 'Model';

var s_recommendHDDmodel = 'Recommend HDD model';
var s_250g = '250GB';
var s_500g = '500GB';
var s_1tb = '1TB';
var s_2tb = '2TB';

var s_seagate = 'Seagate';
var s_seahdd250 = 'ST3250312CS';
var s_seahdd500 = 'ST3500312CS';
var s_seahdd1000 = 'ST31000322CS';
var s_seahdd2000 = 'ST2000VM002';

var s_hgst = 'HGST';
var s_hgst250 = 'HDS721025CLA382';
var s_hgst500 = 'HDS721050CLA362';
var s_hgst1000 = 'HDS721010CLA332';
var s_hgst2000 = 'HDS722020ALA330<br>HDS723020BLA642';

var OVERCAPAMSG = 'Die gesamte Festplattenkapazität übersteigt den maximalen Gesamtwert.';

